Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77219 - bad: installer crashes
Summary: bad: installer crashes
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL: don,t know
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-03 15:11 UTC by Fred E. Taylor
Modified: 2007-03-27 03:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:05 UTC


Attachments (Terms of Use)
installer error file (deleted)
2002-11-03 15:12 UTC, Fred E. Taylor
no flags Details

Description Fred E. Taylor 2002-11-03 15:11:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
installer crashes and says to send report to bugzilla

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.reinstall
2.
3.
	

Additional info:

Comment 1 Fred E. Taylor 2002-11-03 15:12:42 UTC
Created attachment 83329 [details]
installer error file

Comment 2 Michael Fulbright 2002-11-04 21:03:51 UTC
From the error log you attached there are alot of drive errors - it may be
possible your hard drive has failed.

What chipset is your motherboard based on?

Comment 3 Michael Fulbright 2002-12-02 16:11:42 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:50:05 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.